/* General */
@charset "utf-8";
body {

	font-size: 62.5%; /* Resets 1em to 10px */
	font-family: "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	color: #d2d8e3;
	height: 100%;
}

html { padding:0; margin:0; height: 100%;}

h1 { padding:0; margin: 0; font-size: 14px; }

/* myNetwork Top of page */
#myNetworkContainer
{
	width: 100%
	height: 15px;
	border-bottom: 1px solid #ccc;
}
	#myNetworkWrapper
	{	
		width: 968px;
		margin: 0 auto 0 auto;
	}
	#myNetwork
	{
		float: left;
	}
		#myNetwork ul
		{
			margin: 0;
			padding: 0;
			list-style: none;
			height: 15px;
		}
		#myNetwork li
		{
			margin: 0;
			margin-right: 8px;
			padding: 0;
			float: left;
		}
		#myNetwork li a
		{
			color: #bbb;
			font-weight: bold;
			text-decoration: none;
		}
		#myNetwork li a:hover
		{
			text-decoration: underline;
		}
		#myNetwork li a.active
		{
			color: #EE4000;
			text-decoration: none;
		}
	
	#myBrand
	{
		position: absolute;
		margin-left: 718px;
		width: 250px;
		text-align: right;
		font-weight: bold;	
		color: #EE4000;
		font-size: 12px;
	}
#search
{
	width: 968px;
	margin: 0 auto 0 auto;
	text-align: right;
	margin-top: 2px;
}
	#search a
	{
		color: #aaa;
		text-decoration: underline;
	}
	#search fieldset
	{
		margin: 0;
		padding: 0;
		border: none;
	}

#topBox
{
	margin: 0 auto 0 auto;
	margin-top: 20px;
	width: 968px;
}	
	#googleMain
	{
		float: left;
	}
	#googleSide
	{
		float: left;
	}
	#googleBottom
	{
		margin: 8px auto 0 auto;
		position: absolute;
		bottom: 0;
	}
	#gameContainer
	{
		position: relative;
		height: 600px;
		margin-left: 178px;
	}
	#popularGamesTitle
	{
		margin-left: 4px;
		width: 642px;
		height: 25px;
		background-color: #EE4000;
		line-height: 25px;
		font-size: 14px;
		font-weight: bold;
		color: #FFF;
	}
	#popularGames
	{
		margin-left: 320px;
		width: 668px;
	}
	#bucketLoadTitle
	{
		margin: 0 auto 0 auto;
		width: 952px;
		height: 25px;
		background-color: #BBB;
		line-height: 25px;
		font-size: 14px;
		font-weight: bold;
		color: #FFF;
	}	
	#bucketLoad
	{
		margin: 0 auto 0 auto;
		margin-top: 20px;
		width: 968px;
	}
#resultsWrapper
{
	width: 968px;
	height: 25px;
	background-color: #BBB;
	line-height: 25px;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;	
}
	#resultsTitle
	{
		float: left;
	}
	#resultsViewing
	{
		width: 350px;
		margin-left: 610px;	
		text-align: right;
	}
	
#footer
{
	margin: 0 auto 0 auto;
	margin-top: 24px;
	width: 968px;
	height: 400px;
	text-align: center;
	color: #333;
}


/* Scale images for thumbnails */
.thumbnail
{
	width: 118px;
	height: 90px;
	margin: 4px;
	border: 2px solid #333;
}
.thumbnailBucketLoad
{
	width: 118px;
	height: 90px;
	margin: 8px;
	border: 2px solid #333;
}	

/* preview thumbnails */
.preview
{
	float: left;
	text-align: center;
	color: #333;
}

.noResults
{
	color: #333;
	font-size: 14px;
	font-weight: bold;
	margin-top: 8px;
}
